Subject: Re: NT console mail client
From: [email-masked] (Mansuriatus Shahrir Amir)

4 Jun 1997 13:11:00 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 3.0.1 (32)
Original-To: Daniyal Syed  <[email-masked]>
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

At 09:02 03/06/97 -0400, you wrote:
>
>Hello,
>
>I have a question about a console based mail client for nt. since most of
>the unix tools have been proted to NT has any one heard of a unix mail
>client that has been ported for the nt console. I have tried using pine
>for dos but that does not really work well with nt...
>
>any idea where i can find  one..
>
>thanks
>
You can find Pine for Win32 from virtunix:

	http://www.itribe.net/virtunix

However as far as I am aware it only works for IMAP servers

Thanks
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".